<!-- Top navigation -->
<nav class="navbar navbar-dark fixed-top bg-dark flex-md-nowrap p-0 shadow">
  <a class="navbar-brand col-sm-3 col-md-2 mr-0" routerLink="/dashboard">
    <span class="dasboard-text">Dashboard</span>

  </a>
</nav>

<!-- Sidebar navigation -->
<div class="container-fluid">
  <div class="row">

    <nav class="col-md-2 d-md-block bg-light sidebar">
      <div class="sidebar-sticky">
        <ul class="nav flex-column">
          <li class="nav-item">
            <a class="nav-link" [routerLink]="['/dashboard', 'user']" routerLinkActive="active">
              <i class="fas fa-user" ></i>User
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" [routerLink]="['/clients', 'list']" routerLinkActive="active">
              <i class="fas fa-user" ></i>Clients list
            </a>
          </li>
          <li class="nav-item">
            <a class="nav-link" [routerLink]="['/clients', 'add']" routerLinkActive="active">
              <i class="fas fa-user" ></i>Clients add
            </a>
          </li>
          <!-- Calling SignOut() Api from AuthService -->
          <li class="nav-item">
            <a class="nav-link" (click)="authService.SignOut()">
              <i class="fas fa-sign-out-alt"></i>Log out
            </a>
          </li>
        </ul>
      </div>
    </nav>

    <!-- Main content -->
    <main role="main" class="col-md-9 ml-sm-auto col-lg-10 px-4">
      <div class="inner-adjust">
        <router-outlet></router-outlet>


      </div>
    </main>

  </div>
</div>
